<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '活動';
$string['additionalinfo'] = '補足情報';
$string['additionalinfo_help'] = 'このアンケートの最初のページの冒頭に表示されるテキストです。（たとえば，内容説明や背景・経緯などのように）';
$string['addnewquestion'] = '質問 {$a} を追加する';
$string['addselqtype'] = '選択した質問タイプの追加';
$string['alignment'] = 'ボタンの配置';
$string['alignment_help'] = 'ボタンの配置: 縦 (初期値) or 横';
$string['all'] = 'すべて';
$string['alreadyfilled'] = 'あなたはすでにこのアンケート {$a} に回答済みです。';
$string['anonymous'] = '匿名';
$string['average'] = '平均';
$string['averagerank'] = '平均ランク';
$string['bodytext'] = '本文';
$string['boxesnbexact'] = '項目数：{$a}';
$string['boxesnbmax'] = '項目の最大数：{$a}';
$string['boxesnbmin'] = '項目の最小数：{$a}';
$string['boxesnbreq'] = '選択必須';
$string['by'] = 'by';
$string['checkallradiobuttons'] = 'ラジオボタン <strong>{$a}</strong> をチェックしてください！';
$string['checkboxes'] = 'チェックボックス';
$string['checkboxes_help'] = '1つまたは複数の回答を選択するユーザーのために，1行につき1つのオプションを入力してください。';
$string['closed'] = 'アンケートは、{$a} に終了しました。ありがとうございます。';
$string['closedate'] = '終了日';
$string['confalts'] = '- もしくは - <br />確認ページ';
$string['confirmdelallresp'] = 'このアンケートの回答をすべて消去してよろしいですか？';
$string['confirmdelgroupresp'] = '項目 {$a} の回答をすべて消去してよろしいですか？';
$string['confirmdelresp'] = '{$a} の回答を消去してよろしいですか？';
$string['confpage'] = '表題';
$string['confpagedesc'] = 'ユーザがこの調査を完了した後、「確認」ページで表示される表題 (太字) および本文です。(URLが入力されている場合、確認テキストに優先します。)';
$string['confpage_help'] = '見出し（太字）および「確認」ページ（ユーザーがこのアンケートを完了した後に表示される）の本文テキスト。 （特定のURLが存在する場合には、確認のテキストよりも優先されます。）このフィールドを空のままにすると、次のようなメッセージが、アンケート終了時に表示されます（このアンケートに回答していただきありがとうございます）。';
$string['contentoptions'] = '設定オプション';
$string['couldnotcreatenewsurvey'] = '新規サーベイを作成できません！';
$string['couldnotdelresp'] = '回答を消去できません';
$string['createcontent'] = '新しいコンテンツの定義';
$string['createcontent_help'] = 'オプションをどれか一つ選択してください。\'新規作成\' が初期値です。';
$string['createnew'] = 'アンケートの新規作成';
$string['crossanalyze'] = 'クロス分析';
$string['crosstabulate'] = 'クロス集計';
$string['crosstabulation'] = 'クロス集計';
$string['date'] = '日付';
$string['dateformatting'] = '「年/月/日」形式を使用してください。例：1945年3月14日　<strong>1945/3/14</strong>';
$string['date_help'] = '正しくフォーマットされた日付の回答を期待する場合は、この質問タイプを使用してください。';
$string['deleteallresponses'] = 'すべての回答の消去';
$string['deletecurrentquestion'] = '質問 {$a} の消去';
$string['deletedallgroupresp'] = 'グループ {$a} のすべての回答の消去';
$string['deletedallresp'] = '回答全てを消去しました';
$string['deletedresp'] = '消去された回答';
$string['deleteresp'] = 'この回答を消去する';
$string['deletingresp'] = '回答を消去してます...';
$string['displaymethod'] = '回答方法が未定義の質問の表示';
$string['download'] = 'ダウンロード';
$string['downloadtextformat'] = 'テキストフォーマットでのダウンロード';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'ドロップダウン式';
$string['edit'] = '編集';
$string['editingquestionnaire'] = 'アンケートの設定を編集する';
$string['editquestion'] = '質問 {$a} の編集';
$string['email'] = 'Eメール';
$string['errnewname'] = '申し訳ございません、このアンケート名はすでに使用されています。新しいアンケート名を入力してください。';
$string['errorcross'] = 'エラー：クロス分析に失敗しました。質問タイプが適切ではありません。';
$string['erroropening'] = 'エラー：アンケートを開くことができません。';
$string['errortable'] = 'エラー：システムテーブルが不正です。';
$string['essaybox'] = '短文記述形式';
$string['field'] = 'フィールド {$a}';
$string['fieldlength'] = 'ボックス幅（１行の文字数）の入力';
$string['fieldlength_help'] = '**テキストボックス**質問タイプの場合には、**入力ボックスの文字数**および回答者が入力するテキストの**最大文字数**を入力します。デフォルトは、入力ボックスの入力幅は半角20文字，入力テキストの最大文字数は半角25文字です。';
$string['grade'] = '評定';
$string['headingtext'] = '表題';
$string['horizontal'] = '横置き';
$string['id'] = 'ID';
$string['includechoicecodes'] = '選択コードを含む';
$string['includechoicetext'] = '選択テキストを含む';
$string['incorrectcourseid'] = 'コースIDが不正です';
$string['incorrectmodule'] = 'コースモジュールIDが不正でした';
$string['incorrectquestionnaire'] = 'アンケートが不正です';
$string['invalidresponse'] = '不適切な回答が特定されました。';
$string['invalidresponserecord'] = '不適切な回答が特定されました。';
$string['invalidsurveyid'] = '不適切なアンケートIDです。';
$string['kindofratescale'] = '評価尺度のタイプ';
$string['kindofratescale_help'] = '次の Moodle 文書を参照せよ。';
$string['length'] = '長さ';
$string['maxdigitsallowed'] = '許容最大桁数';
$string['maxforcedresponses'] = '強制的な回答の最大数';
$string['maxtextlength'] = '最大文字数';
$string['minforcedresponses'] = '強制的な回答の最小数';
$string['minforcedresponses_help'] = '**Min.**ボックスの最小値と**Max.**ボックスの最大値をチェックすることを回答者に強制させたいときに，これらのパラメータを使用してください。チェックされるチェックボックスの正確な数を指定するときは，**Max.**と**Min.**を同じ値に設定します。最小または最大値の一方のみが必要な場合は，必要ない方をデフォルト**0**の値のままにしておきます。**Min.**または**Max.**をそれらのデフォルト**0**以外の値に設定した場合，回答者がユーザーの要件に準拠していないため，警告メッセージが表示されます。アンケートの一般的な手順や関連する質問のテキストのいずれかで，回答者への要求事項を明確にする必要があります。';
$string['misconfigured'] = 'コースが誤って設定されました';
$string['missingquestion'] = 'エラー：質問に答えてください';
$string['missingquestions'] = 'あなたは次の必須項目に回答していません。';
$string['modulename'] = 'アンケート';
$string['modulenameplural'] = 'アンケート';
$string['move'] = 'この項目を移動';
$string['movedn'] = '下へ移動';
$string['movehere'] = 'ここへ移動';
$string['moveup'] = '上へ移動';
$string['myresponses'] = 'あなたのすべての回答';
$string['myresponsetitle'] = 'あなたの回答内容 {$a} 件';
$string['myresults'] = '結果';
$string['name'] = 'アンケート名';
$string['next'] = '次へ';
$string['nextpage'] = '次のページ';
$string['noanswer'] = '回答がありません。';
$string['nodata'] = 'データがありません。';
$string['noduplicates'] = '重複選択なし';
$string['noneinuse'] = '現在、定義されているコンテンツはありません。';
$string['nopublicsurveys'] = '公開アンケートはありません';
$string['noresponsedata'] = 'この質問には回答はありません。';
$string['noresponses'] = '回答なし';
$string['normal'] = 'ノーマル';
$string['notanumber'] = '<strong>{$a}</strong> は受け入れ可能な数値フォーマットではありません。';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A カラム';
$string['notavail'] = 'この質問はまだ利用できません。後でお試しください。';
$string['noteligible'] = 'あなたはこのアンケートに回答できません。';
$string['notemplatesurveys'] = 'テンプレート型のアンケートはありません。';
$string['notopen'] = 'このアンケートは、{$a} まで開始されません。';
$string['num'] = '#';
$string['numberfloat'] = 'あなたは入力した値<strong>{$a->number}</strong>は，小数点<strong>{$a->precision}</strong>で変換/四捨五入されます。';
$string['numberofdecimaldigits'] = '小数点以下の桁数';
$string['numberscaleitems'] = 'スケール値';
$string['numberscaleitems_help'] = 'スケール項目のNbは，あなたのレートスケールで使用される「項目の個数」である。通常は3から5の間の値を使用すべきです。デフォルト値は**5**。';
$string['numeric'] = '数値形式';
$string['numeric_help'] = '回答が正しくフォーマットされた数値であることが予想される場合、この質問タイプを使用してください。';
$string['of'] = '／';
$string['opendate'] = '開始日';
$string['option'] = 'オプション {$a}';
$string['optionalname'] = '項目名';
$string['or'] = '- もしくは -';
$string['order_ascending'] = '昇順';
$string['order_default'] = 'デフォルトの並び順に閲覧';
$string['order_descending'] = '降順';
$string['orderresponses'] = '回答の順序づけ';
$string['osgood'] = 'オズグッド';
$string['other'] = 'その他：';
$string['otherempty'] = 'このオプションをチェックした場合，何らかの文を入力しなければなりません！';
$string['overviewnumresplog'] = '回答(複数)';
$string['overviewnumresplog1'] = '回答';
$string['overviewnumrespvw'] = '回答(複数)';
$string['overviewnumrespvw1'] = '回答';
$string['owner'] = 'オーナー';
$string['page'] = 'ページ';
$string['pageof'] = 'ページ {$a->page} ／ {$a->totpages}';
$string['pluginadministration'] = 'アンケートモジュールの管理';
$string['pluginname'] = 'アンケート';
$string['possibleanswers'] = '回答の選択肢';
$string['posteddata'] = 'ポストされたデータでの到達ページ：';
$string['preview'] = 'このプレビューでは、アンケートがどのように見えるか表示しています。プレビューでは、アンケートナビゲーションボタンは動作しません。別のセクションを表示するには、セクション番号ボタンを使用してください。どのようなアクセスが割り当てられるかにより、いくつかのナビゲーションボタンが表示されない場合もあります。アンケートは、ドキュメントに埋め込まれる背景色を使用します。プレビューを完了した場合、このページ下部の「<b>ウィンドウを閉じる</b>」ボタンをクリックしてください。';
$string['previewing'] = 'アンケートのプレビュー';
$string['preview_label'] = 'プレビュー';
$string['preview_questionnaire'] = '- アンケート プレビュー';
$string['previous'] = '前へ';
$string['previouspage'] = '前のページ';
$string['print'] = 'この回答を印刷する';
$string['printblank'] = '空欄を印刷する';
$string['printblanktooltip'] = '空欄を含む印刷画面の表示';
$string['printtooltip'] = '現時点での回答の印刷画面の表示';
$string['private'] = 'コース限定型';
$string['public'] = '公開型';
$string['qtype'] = 'タイプ';
$string['qtypedaily'] = '毎日回答';
$string['qtype_help'] = '一度しか回答できないのか，定期的に繰り返し回答するのか，何度でも無制限に回答できるのかを指定します。';
$string['qtypemonthly'] = '毎月回答';
$string['qtypeonce'] = '１回のみ回答';
$string['qtypeunlimited'] = '何回でも回答';
$string['qtypeweekly'] = '毎週回答';
$string['questionnaireadministration'] = 'アンケートモジュールの管理';
$string['questionnairecloses'] = 'アンケート終了';
$string['questionnaire:copysurveys'] = 'テンプレート型およびコース限定型のアンケートをコピーする';
$string['questionnaire:createpublic'] = '公開型のアンケートを作成する';
$string['questionnaire:createtemplates'] = 'テンプレート型のアンケートを作成する';
$string['questionnaire:deleteresponses'] = 'あらゆる回答を削除する';
$string['questionnaire:downloadresponses'] = 'CSVファイルで回答データをダウンロードする';
$string['questionnaire:editquestions'] = '質問項目の作成・編集';
$string['questionnaire:manage'] = 'アンケートの作成・編集';
$string['questionnaireopens'] = 'アンケート開始';
$string['questionnaire:printblank'] = '空白のアンケートの印刷';
$string['questionnaire:readallresponseanytime'] = '随時すべての回答を閲覧する';
$string['questionnaire:readallresponses'] = '回答概要を閲覧する';
$string['questionnaire:readownresponses'] = '自分の回答だけを閲覧する';
$string['questionnairereport'] = 'アンケートのリポート';
$string['questionnaire:submit'] = '回答をすべて完了し，送信する';
$string['questionnaire:view'] = 'アンケートの閲覧';
$string['questionnaire:viewsingleresponse'] = '完了した回答を個々に閲覧する';
$string['questionnum'] = '質問 #';
$string['questions'] = 'アンケート項目';
$string['questiontypes'] = '質問タイプ';
$string['questiontypes_help'] = 'Moodle 文書の参照';
$string['radiobuttons'] = 'ラジオボタン式';
$string['radiobuttons_help'] = 'この質問タイプでは，回答者は提供された選択肢のうちいずれかを選択する必要があります。';
$string['rank'] = 'ランク';
$string['ratescale'] = '測定尺度 (尺度 1..5)';
$string['ratescale_help'] = 'Moodle 文書の参照';
$string['realm'] = 'アンケートタイプ';
$string['realm_help'] = '* **アンケートには、次の3種類があります:**
 * コース限定型 - アンケートが作成されたコースの中でのみ使用されます。
 * テンプレート型 - 複製したり，編集したりすることができます。
 * 公開型 - 他のコースからも利用できます。';
$string['redirecturl'] = 'この調査完了後、ユーザがリダイレクトされるURLです。';
$string['remove'] = '削除';
$string['required'] = '回答必須？';
$string['required_help'] = '***Yes***を選択した場合は，この質問への回答が必須となります。つまり，この質問に回答するまで，アンケートを提出し終えることができません。';
$string['requiredparameter'] = '必要なパラメータが欠如してます。';
$string['reset'] = 'リセット';
$string['respeligiblerepl'] = '(ロールによる置き換え)';
$string['respondent'] = '回答者';
$string['respondenteligible'] = 'アンケート対象';
$string['respondenteligibleall'] = 'すべて';
$string['respondenteligiblestudents'] = '学生のみ';
$string['respondenteligibleteachers'] = '教師のみ';
$string['respondents'] = '回答者';
$string['respondenttype'] = '回答者タイプ';
$string['respondenttypeanonymous'] = '匿名';
$string['respondenttypefullname'] = 'フルネーム';
$string['respondenttype_help'] = 'ここを「フルネーム」に設定すれば，各回答にそれぞれ回答者の名前を表示することができます。「匿名」に設定すれば，各回答からユーザー名を隠すことができます。';
$string['response'] = '回答';
$string['responseoptions'] = '回答オプション';
$string['responses'] = '回答';
$string['responseview'] = '回答の閲覧（学生）';
$string['responseview_help'] = 'アンケートへの全回答（一般的な統計表）を見ることができるユーザーを指定することができます。';
$string['responseviewstudentsalways'] = '随時可能';
$string['responseviewstudentsnever'] = '不可';
$string['responseviewstudentswhenanswered'] = '自分の回答終了後に可';
$string['responseviewstudentswhenclosed'] = '回答期間終了後に可';
$string['restrictedtoteacher'] = 'この機能は編集権のある教師のみに制限されています！';
$string['resume'] = '回答の中断/再開の許可';
$string['resumesurvey'] = 'アンケート調査の再開';
$string['return'] = '戻る';
$string['save'] = '送信せずに一時保存する';
$string['saveasnew'] = '新規項目として追加する';
$string['savedprogress'] = 'あなたの回答内容は、保存されました。いつでも戻って、このアンケートを完了することができます。そのようにするには、リンク {$a} をブックマークしてください。アンケートを完了するため、ユーザ名およびパスワードの入力を求められます。';
$string['saveeditedquestion'] = '項目 {$a} の保存';
$string['savesettings'] = '設定の保存';
$string['section'] = 'セクション';
$string['sectionbreak'] = '----- ページ区切り -----';
$string['sectionbreak_help'] = '----- ページ区切り -----';
$string['sectiontext'] = 'ラベル';
$string['sectiontext_help'] = 'これは質問ではありませんが，一連の質問を紹介するときに表示される（短い）テキストです。';
$string['selecttheme'] = 'この調査で使用するテーマ (CSS) を選択してください。';
$string['sendemail'] = '各送信内容のコピーを送信するアドレスです (メールバックアップ不要の場合、空白)。';
$string['sendemail_help'] = '指定されたメールアドレスに提出された回答の写しを一つ一つ送信します。カンマで区切って複数のメールアドレスを指定することもできます。電子メールのバックアップが必要ないときは，空欄のままにしてください。';
$string['settings'] = '設定';
$string['settingssaved'] = '設定が保存されました。';
$string['strfdate'] = '%Y/%m/%d';
$string['strfdateformatcsv'] = 'Y/m/d H:i:s';
$string['submitoptions'] = '回答確認の設定';
$string['submitsurvey'] = '回答を送信する';
$string['submitted'] = '送信完了：';
$string['subtitle'] = 'サブタイトル';
$string['subtitle_help'] = 'このアンケートのサブタイトル。最初のページのタイトルの下に表示されます。';
$string['summary'] = '概要';
$string['surveynotexists'] = 'アンケートがありません。';
$string['surveyowner'] = 'この操作を行うにはアンケートのオーナーでなければなりません。';
$string['surveyresponse'] = 'アンケート回答';
$string['template'] = 'テンプレート型';
$string['templatenotviewable'] = 'テンプレート型アンケートを表示できません。';
$string['text'] = '質問文';
$string['textareacolumns'] = '一行文字数';
$string['textareacolumns_help'] = 'この質問は，**x** *テキストエリアの列*（またはエリア*幅*）と**y** *テキストエリアの行（テキストの*行数*）のプレーンテキストボックスを表示します。あなたがxとyの両方をデフォルト**0**の値（またはそれが** 0 **に設定されている場合）のままにしておくと，·（、コース/ユーザーコンテキストとユーザプロファイルで利用可能な設定の場合は）HTMLエディタは標準的な高さと幅で表示されます。';
$string['textarearows'] = '行数';
$string['textbox'] = '自由記述形式';
$string['textbox_help'] = 'テキストボックス質問タイプの場合は、入力ボックスの文字数と回答者が入力するテキストの最大文字数を入力します。デフォルト値は入力ボックスの幅は半角20文字，入力テキストの最大文字数は半角25文字です。';
$string['textdownloadoptions'] = 'ダウンロードオプション (CSV)';
$string['thank_head'] = 'このアンケートにご協力いただきましてありがとうございます。';
$string['theme'] = 'テーマ';
$string['thismonth'] = '今月';
$string['thisweek'] = '今週';
$string['title'] = 'タイトル';
$string['title_help'] = 'このアンケートのタイトルは，各ページの上部に常に表示されます。デフォルトのタイトル名は，アンケート名で設定されていますが、あなたが好きなようにそれを編集することができます。';
$string['today'] = '本日';
$string['total'] = '合計';
$string['type'] = '質問タイプ';
$string['undefinedquestiontype'] = '未定義の項目タイプです！';
$string['unknown'] = '想定外';
$string['unknownaction'] = '想定外のアンケート活動が特定されました...';
$string['url'] = '送信確認ページ(URL)';
$string['url_help'] = 'ユーザーがこのアンケートを完了した後にリダイレクトされる先のURL。';
$string['usepublic'] = '公開アンケートの利用';
$string['usetemplate'] = '既存のアンケートの再利用';
$string['vertical'] = '縦置き';
$string['view'] = '閲覧';
$string['viewallresponses'] = '全回答の閲覧';
$string['viewbyresponse'] = '回答毎の閲覧';
$string['viewresponses'] = '全回答 ({$a})';
$string['viewyourresponses'] = 'あなたの回答 - 閲覧 {$a}';
$string['warning'] = '警告：エラーに遭遇しました。';
$string['wrongdateformat'] = '入力された日付：<strong>{$a}</strong>は，以下に示すような形式に対応していません。';
$string['wrongdaterange'] = 'エラー：1902年から2037年までの間に設定してください。';
$string['wrongformat'] = 'この項目は何か変です：&nbsp;';
$string['wrongformats'] = 'この項目は何か変です：&nbsp;';
$string['yesno'] = 'はい・いいえ';
$string['yesno_help'] = 'シンプルな「はい・いいえ」質問';
